body {
  font-size: 16px;
}

pre {
  letter-spacing: normal;
  line-height: normal;
}

::-webkit-scrollbar-button {
  display: none;
  height: 13px;
  border-radius: 0px;
  background-color: orange;
}

::-webkit-scrollbar-button:hover {
  background-color: orange;
}

::-webkit-scrollbar-thumb {
  background: rgba(128, 128, 128, 0.3);
  border-radius: 7px;
  margin-right: 2px;
}

::-webkit-scrollbar-thumb:hover {
  background: rgba(128, 128, 128, 0.4);
}

::-webkit-scrollbar-track {
  display: none;
}

::-webkit-scrollbar {
  width: 10px;
  padding: 1px;
  border-left: 1px solid rgba(128, 128, 128, 0.1);
}
